<?xml version="1.0" encoding="utf-8"?>
<Window>
  <Font name="Microsoft YaHei" size="16" bold="false" italic="false" indexfont="yahei_16"/>
  <HorizontalLayout name="parent_container" width="820" height="360" borderround="4,4">
	<Button name="image_btn" width="500" height="360" bkcolor="incentivise_dlg_bk" bkimage="file='commonres/logo.svg' align='center,243,78' decode='render'"/>
	<VerticalLayout name="login_container" padding="0,0,0,0" width="320" height="360" bkcolor="#FF252528">
	  <HorizontalLayout width="320" height="12" padding="0,16,0,0">
		<Control />
		<Button name="close_btn" width="12" height="12" padding="0,0,16,0" normalimage="file='incentivise/close.svg' svg-fill-color='#80ffffff' hot-svg-fill-color='ff9A1111' pushed-svg-fill-color='ff9A1111'"/>
	  </HorizontalLayout>
	  <Label name="qrcodebk" width="130" height="130" padding="95,41,0,0" bkcolor="#0FFFFFFF" borderround="4,4" bordercolor="1FFFFFFF"/>
	  <Label name="qrcode" float="true" pos="105,79,215,189"/>
	  <Label name="title_tip_up" text="打开爱奇艺手机APP扫码登录" width="320" height="18" padding="0,28,0,0" font="yahei_16" textpadding="0,-2,0,0" textcolor="#E6FFFFFF" endellipsis="true" align="center"/>
	  <HorizontalLayout width="320" height="14" padding="0,10,0,0">
		<Label name="title_tip" text="登录即代表您同意" width="96" height="14" padding="40,0,0,0" font="yahei_12" textcolor="#80FFFFFF" textpadding="0,0,0,0" endellipsis="true" align="center"/>
		<Button name="agreement_btn" text="《用户协议》" font="yahei_12" textcolor="#8200DC5A" width="72" height="14" padding="0,0,0,0"/>
		<Button name="privacy_btn" text="《隐私政策》" font="yahei_12" textcolor="#8200DC5A" width="72" height="14" padding="0,0,0,0"/>
	  </HorizontalLayout>
	  <Button name="login_btn" text="其它方式登录>" font="yahei_12" textcolor="#80FFFFFF" width="320" height="14" padding="0,40,0,0"/>
	  <VerticalLayout name="qrcode_container_suceess" float="true" pos="95,69,225,199" borderround="4,4" bkcolor="#D61D1D1F" visible="false">
		<Label width="40" height="40" padding="45,24,0,0" bkimage="file='incentivise/check-circle.svg' decode='render'"/>
		<Label width="130" height="14" text="扫码成功" font="yahei_12" textcolor="#FFFFFFFF" padding="0,9,0,0" align="center"/>
		<Label width="130" height="14" text="在手机上授权登录" font="yahei_12" textcolor="#FFFFFFFF" padding="0,5,0,0" align="center"/>
	  </VerticalLayout>
	  <VerticalLayout name="qrcode_container_invalid" float="true" pos="95,69,225,199" borderround="4,4" bkcolor="#D61D1D1F" visible="false">
		<Label width="130" height="18" text="二维码已失效" font="yahei_16" textcolor="#FFFFFFFF" align="center" padding="0,36,0,0"/>
		<Button name="refresh_btn" text="点击刷新" font="yahei_12" textcolor="#E6000000" textpadding="14,-1,0,0" bkcolor="#FFFFFFFF" borderround="4,4" width="90" height="28" padding="20,10,0,0" bkimage="file='incentivise/refresh.svg' dest='12,7,26,21' decode='render'"/>
	  </VerticalLayout>
	 </VerticalLayout>
  </HorizontalLayout>
</Window>